/*
 Theme Name:   EE Child
 Description:  EE Child Theme
 Author:       SR
 Author URI:   http://www.irrsinn.cc
 Template:     akusara
 Version:      1.0
 Text Domain:  ee-child
*/

/* braun/mocca: 413109 */


@media only screen and (min-width: 40em) {
.site-description {
    font-size: 2.0rem;
    line-height: 6rem;
    font-weight: bold;
    font-family: Arial;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    color: #3E2804;
}

.header-subtitle {
    width: 85%;
    padding: 1% 0;
    text-align: center;
}
}


a:link, a:visited {
    color: #959F32;
}

h1, h2, h3, h4, h5, h6 {
    clear: both;
    margin: 0 0;
    line-height: 1.0;
}


.site-branding {
    margin: 0;
    padding: 0;
    max-width: 175px;
}


.primary-navigation-wrap {
    position: relative;
    border-top: 6px solid #3E2804;
    border-bottom: 1px solid #3E2804;
}

.main-navigation-menu a:link, .main-navigation-menu a:visited {
    color: #3E2804;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
}

.widget-magazine-posts .medium-post .entry-title {
    font-size: 2rem;
    line-height: 2rem;
	  text-transform: uppercase;
    letter-spacing: 1px;
}


.widget-magazine-posts .magazine-posts-overlay .type-post .post-content .entry-title a:link, .widget-magazine-posts .magazine-posts-overlay .type-post .post-content .entry-title a:visited, .widget-magazine-posts .magazine-posts-overlay .type-post .post-content .entry-meta a:link, .widget-magazine-posts .magazine-posts-overlay .type-post .post-content .entry-meta a:visited {
    text-shadow: none;
}

.widget-magazine-posts .magazine-posts-overlay .type-post:hover .post-image .wp-post-image {
    filter: brightness(40%);
	  transition: filter 0.5s
}


.site-footer {
    border-top: 0;
    margin-top: 90px;
        clear: both;

}

#footer-widgets-wrap { padding-top: 60px; background: #fff; }
#footer-widgets { background: red}


.footer-widgets {
    margin-right: -2em;
}

.footer-widget-column {
	float: left;
	width: 25%;
	padding-right: 2em;
	box-sizing: border-box;
}
/* instagram */
ul.instagram-pics.instagram-size-thumbnail li {
    padding: 0 0.2em ;
    border-top: 0;
    width: 33%;
    float: left;
}

.uagb-post__items article {
    padding-right: 0px !important;
    padding-left: 10px;
    margin-bottom: 10px !important;
    height: 200px;
    text-transform: uppercase;
}

.uagb-post__text .uagb-post__title a {
    color: #ffffff;
    font-size: 0.8em;
}


@media only screen and (min-width: 55em) {
.main-navigation-menu a {
    padding: 1em 2em 1em 0;
    border: none;
}

.main-navigation-menu > .menu-item-has-children a:hover .sub-menu-icon .icon {
    fill: #959F32;
}

.main-navigation-menu li.current-menu-item > a {
    text-decoration: none;
    color: #959F32;
}


li.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.current-menu-parent a {
	    text-decoration: none;
        color: #959F32;
}
/*
li.menu-item.menu-item-type-post_type.menu-item-object-page a {
	    text-decoration: none;
}
*/


}

@media only screen and (min-width: 40em) {
.wp-post-image {
    margin: 0 0 2.75em;
}
}